
.ql_box, #home_gallery{
  position:relative;
  float:left;
  clear:none;
  height:237px;
  width:217px;
  background: url() no-repeat;
}

#ql_box_1{
  background-image: url(images/ql_box_1.png);
  width:216px;
}
#ql_box_2{
  background-image: url(images/ql_box_2.png);
}
#ql_box_3{
  background-image: url(images/ql_box_3.png);
    width:215px;
}
#ql_box_4{
  background-image: url(images/ql_box_4.png);
}
